> ## Documentation Index
> Fetch the complete documentation index at: https://docs.geogen.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Workspace Members

> Get all team members in the workspace.



## OpenAPI

````yaml get /workspace/members
openapi: 3.1.0
info:
  title: Geogen API
  description: >-
    API for accessing LLM visibility data, managing entities, and tracking AI
    mentions.
  version: 1.0.0
servers:
  - url: https://api.geogen.io/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /workspace/members:
    get:
      tags:
        - Workspace
      summary: Get Workspace Members
      description: Get all team members in the workspace.
      operationId: getWorkspaceMembers
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/TeamMember'
                  count:
                    type: number
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    TeamMember:
      type: object
      properties:
        id:
          type: string
          description: Member ID
        userId:
          type: string
          description: User ID
        email:
          type: string
          description: Email address
        name:
          type: string
          description: Full name
        role:
          type: string
          enum:
            - owner
            - admin
            - member
          description: Role in workspace
        status:
          type: string
          description: Member status
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'API key authentication. Format: Bearer wsk_your_api_key'

````